.sp-scroll-up {
    background: #fd7b7b;
}
.sp-scroll-up:hover, .sp-scroll-up:active, .sp-scroll-up:focus {
    color: #fff;
    background: #f9b91e;
}
#sp-header {
    background-color: rgb(247, 247, 247);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 5px;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
    color: #fd7b7b;
    border-bottom: 3px double #fd7b7b;
}
.sp-megamenu-parent > li:hover > a {
    color: #fd7b7b;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0;
    line-height: 45px;
    font-size: 14px;
    margin: 10px 15px;
}

.top-left {
    padding: 5%;
}
/*============================================= 18.SECTION : PRICE TABLE START ===============================================*/

/*.pricing-col-1 h4 {
	background-color:#f9b91e;
	color:#ffffff;
	padding:20px 10px;
}

.pricing-col-2 h4 {
	background-color:#fd7b7b;
	color:#ffffff;
	padding:20px 10px;
}

.pricing-content {
	background-color:#ffffff;
}

.pricing-content li {
	display:table-cell;
	list-style:none;
}	

.pricing-content {
	padding:30px 0;	
}

.pricing-content ul {
	padding-left:40px;
	padding-bottom:10px;
}

.pricing-content li  p{ 
	font-size:15px;
}

.pricing-content li:nth-child(1) img{
	padding-right:10px;
	padding-bottom:5px;
}

.pricing-divider {
	border-bottom:1px solid #eeeeee;
	margin-bottom:20px;
}

.price-value span {
	font-size:35px;
	font-weight:600;
}

.price-value {
	color:#333333;
	font-size:40px;
	font-weight:bold;
	margin-bottom:15px;
}

#pricing-row .fade   {	
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

#pricing-row .fade:hover{
	-webkit-transform: scale(1.03);
	-moz-transform:scale(1.03);
	transform: scale(1.03);
	opacity: 1;
}

#pricing-row:hover .fade:not(:hover) {
	opacity: 0.4;
}
*/
#price .btn {
    background-color: #fd7b7b;
    border: none;
    border-radius: 0;
    color: #ffffff;
    cursor: pointer;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0.5px;
    outline: none;
    padding: 10px 20px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
#price .btn:focus, #price .btn:hover {
    color: #ffffff;
    transform: scale(1.1);
}
#price .btn.btn-1 {
    background-color: #f9b91e !important;
}
#price .btn.btn-1:focus, .btn.btn-1:hover {
    color: #ffffff;
    transform: scale(1.1);
}
/*============================================= 18.SECTION : PRICE TABLE END ===============================================*/
/*============================================= SOCIAL ICONS START ===============================================*/
.social-icons .fa {
    font-size: 32px;
    text-align: center;
    width: 50px;
    line-height: 50px;
    background-color: #fd7b7b;
    color: #fff;
    border-radius: 50%;
}
/*============================================= SOCIAL ICONS END ===============================================*/

/*============================================= SECTION TITLE ===============================================*/
#services .sppb-section-title .sppb-title-heading,
#price .sppb-section-title .sppb-title-heading,
#contacts .sppb-section-title .sppb-title-heading {
    display: inline-block;
    position: relative;
    font-size: 30px;
    color: #333333;
    font-weight: 500;
    text-transform: uppercase;
}
.sppb-section-title .sppb-title-heading:before,
.sppb-section-title .sppb-title-heading:after {
    content: "";
    position: absolute;
    height: 2px;
    background-color: #fd7b7b;
    width: 35px;
    top: 20px;
}
.sppb-section-title .sppb-title-heading:before {
    left: -50px;
}
.sppb-section-title .sppb-title-heading:after {
    right: -50px;
}
/*============================================= SECTION TITLE END ===============================================*/

/*============================================= SECTION SERVICES ===============================================*/
#services .box-1 .sppb-icon .sppb-icon-container {
    border-style: dotted;
    padding: 20px;
    margin-bottom: 20px;
}
#services .box-1 .sppb-addon-title {
    color: #333333;
    font-size: 20px;
    text-transform: uppercase;
}
#services .box-1 {
    padding: 30px 10px; 
}
#services .sppb-icon {
    padding-top: 20px;
}
#services .sppb-media-content {
    padding: 15px;
    min-height: 215px;
}
#services .sppb-addon-feature:hover .sppb-icon,
#services .sppb-addon-feature:hover .sppb-media-body {
    background-color: #ffffff;
    cursor: pointer;
}
/*============================================= SECTION SERVICES END ===============================================*/

/*============================================= TABS ===============================================*/
#price .sppb-nav-tabs {
    border: none;
    text-align: center;
    margin-bottom: 50px;
}
#price .sppb-nav-tabs>li {
    float: none;
    display: inline-block;
    margin: 0 10px 20px;
}
#price .sppb-nav-tabs>li>a {
    color: #fff;
    background-color: #f3b704;
}
#price .sppb-nav-tabs>li.active>a, .sppb-nav-tabs>li.active>a:focus, .sppb-nav-tabs>li.active>a:hover {
    background-color: #fd7b7b;
}
#price .sppb-nav-tabs>li>a {
    border: none;
}
/*============================================= TABS END ===============================================*/




/**/
.list-default {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: left;
}
.package {
    background-color: #fff;
}
#pricing-row .fade   {	
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

#pricing-row .fade:hover{
	-webkit-transform: scale(1.03);
	-moz-transform:scale(1.03);
	transform: scale(1.03);
	opacity: 1;
}

 #pricing-row:hover .fade:not(:hover) {
	opacity: 0.4;
}

.package h4 {
    background-color: #f9b91e;
    color: #fff;
    padding: 20px 10px;
}
.package.package-col-2 h4 {
    background-color: #fd7b7b;
}
.package li {
    border-bottom: 1px solid #eeeeee;
    padding: 5px 20px;
}
.package .order-price {
    padding: 15px 0;
    margin-bottom: 15px;
}
.package li .fa {
    color: #fd7b7b;
    font-size: 26px;
    margin-right: 10px;
}
.package .price-value {
    color: #333333;
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}
/* New Style */
.price-btn {
    text-align: center;
    margin: 0 auto 50px;
}
.price-btn li {
    display: inline-block;
    margin: 0 5px;
    padding: 10px;
    background-color: #f9b91e;
    color: #fff;
    font-weight: bolder;
}
.price-btn li.red-bg {
    background-color: #fd7b7b;
}


/* Call Back */
button.wrapper {
    background: none;
    border: none;
    outline: none;
}
.wrapper {
 position: fixed;
 top: 70%;
 right: 25px;
 z-index: 1000; 
 /*transform: translate(-90%, -90%)*/;
}  

.pulse {
 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
 width: 90px;
 height: 90px;
 color: #fff;
 text-align: center;
 background: #fd7b7b;
 border-radius: 50%;
 transition: .5s;
 cursor:pointer;
} 

.phone {
 position: absolute;
 font-size: 50px;
 text-align: center;
 width: 90px;
 height: 90px;
 line-height: 94px;
 opacity: 1;
 animation: phone .9s ease-in-out  infinite;
} 

.phone i {
 transition: .5s ease-in-out;
} 

.pulse:hover i{
 transition: .5s ease-in-out;
 transform: scale(0);
 opacity: 0;
}  

.pulse:hover {
 background: #f9b91e;
}  

.text {
 position: absolute;
 text-transform: uppercase;
 letter-spacing: 0.3px;
 font-weight: 700;
 top: 33px;
 font-size: 0.7rem;
 transform: scaleX(-1);
 transition: .5s ease-in-out;
 opacity: 0;
} 

.pulse:hover .text {
  transform: scaleX(1);
  transition: .5s ease-in-out;
  opacity: 1;
}

.pulse:hover::before,
.pulse:hover::after {
 content: '';
 position: absolute;
 border: 1px solid #f9b91e;
 left: -20px;
 right: -20px;
 top: -20px;
 bottom: -20px;
 border-radius: 50%;
 animation: pulse 1.8s linear infinite;
} 

.pulse:hover::after {
 animation-delay: .5s;
}    

@keyframes pulse {
 0% {
  transform: scale(0.5);
  opacity: 0;
 }
 50% {
  opacity: 1;
 }
 100% {
  transform: scale(1.2);
  opacity: 0;
 }
}   

@keyframes phone {
 0%, 100% {
  transform: rotate(-20deg);
 }
 50% {
  transform: rotate(21deg);
 }
}  

/**/
#sp-footer2 .cmbf-form-class .button {
    background: #fd7b7b;
}
#sp-footer2 .cmbf-form-class legend {
    line-height: 1;
    text-align: -webkit-center;
    text-align: center;
}
/**/

/**/
.sp-scroll-up {
    right: 58px;
}

/*NEW*/
#wrap-contact-form102 {
    position: fixed;
    top: 50%;
    right: 25px;
    z-index: 1000;
    background: none;
    border: none;
    outline: none;
}
.sscf-popup102.sscf-popup {
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    width: 90px;
    height: 90px;
    color: #fff;
    border-radius: 50%;
    transition: .5s;
    cursor: pointer;
}
.call-back-modal #wrap-contact-form102 .sscf-popup {
    /*position: absolute;*/
    font-size: 14px;
    text-align: center;
    width: 105px;
    height: 105px;
    background: #fd7b7b;
    line-height: 14px;
    opacity: 1;
    animation: phone .9s ease-in-out infinite;
}
.sscf-popup102.sscf-popup:focus {
    outline: 0;
}
.call-back-modal #wrap-contact-form102 .sscf-popup:hover {
    background: #f9b91e;
}
.call-back-modal #wrap-contact-form102 .sscf-popup:hover::before, 
.call-back-modal #wrap-contact-form102 .sscf-popup:hover::after {
    content: '';
    position: absolute;
    border: 1px solid #f9b91e;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: pulse 1.8s linear infinite;
}
.call-back-modal .sscf-header p {
    margin: 0;
    color: #495057;
    text-align: center;
    font-size: 24px;
    font-weight: 600;
}